#[cfg(test)]
mod test {
    #[test]
    #[ignore]
    fn read_a_legacy_set_rep_record() {
        unimplemented!()
    }

    #[test]
    #[ignore]
    fn read_a_legacy_steps_record() {
        unimplemented!()
    }

    #[test]
    #[ignore]
    fn read_a_legacy_time_distance_record() {
        unimplemented!()
    }

    #[test]
    #[ignore]
    fn read_a_legacy_weight_record() {
        unimplemented!()
    }
}
